Subject: bug#20943: 25.0.50; Dired buffers are not always auto-reverted

From: Mark Karpov <[email-masked]>
Date: Sat, 18 Jul 2015 02:40:17 +0600

Michael Albinus <[email-masked]> writes:

> Mark, could you check whether this is sufficient for you?

This works. Please note that files still “jump” when you copy files from
one Dired buffer into another. They are initially inserted at cursor
position, and then next invocation of ‘auto-revert-handler’ reverts the
buffer and files get reordered. I guess it's undesirable (although I
like current behavior more than the original one, jumping files are OK
compared with the frozen ones :-D).